Subject: Re: Improved copy_page() function, about 30% speed up for mpc860!

From: "Joakim Tjernlund" <[email-masked]>
Date: Wed, 5 Mar 2003 00:20:23 +0100

> I'm trying to discourage you guys from wasting time here.  These are
> all known problems that have been solved.  If we want to use this processor
> we have to accept some limitations and get on with using it. :-)  People
> have been successfully deploying products for years using Linux and 8xx.
> Leave the cache instructions alone.  :-)

 Might be useful for copy_tofrom_user() though, but for now I will leave it alone :-)

> This discussion has been moved to a very low priority in my mailbox.
> Don't expect timely or any further replies, and please don't be sending me
> any dcbz kernel patches! :-)

OK I won't, I'll just send them to the embedded list instead :-)

 Jocke

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/